Simple Moodle course backup for the Computers 101 Course I teach at Dominico American Society of Queens. The course is entirely in Spanish.
The course is divided into three sections:
-Section 1 is for introducing how to plug in a desktop, using a keyboard, mouse, and navigating a GUI (Screenshots mostly for Windows 7 but include brief overviews of Windows 10, Mac OSX, and various Linux distros.
-Section 2 reviews Internet Browers, Office Software, Internet Security, Hardware, and a brief overview of other systems, such as iOS, linux, servers, and the "cloud."
-Section 3 is a final project - intended as a deep dive into: Office Software, Wordpress, Linux/bash, HTML/CSS/JS, Multimedia, Graphic Editors. Only one is required for completion.

The course requires: MooTyper, Badges, Youtube Integration. There is also a Level Up! component for motivation.